=== debian/changelog ===
laniakea-spark (0.1.1-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream release: 0.1.1
  * Add _lkspark group for the daemon process to run in
  * Install sudoers file for debspawn
  * Refresh build-dependencies

 -- Matthias Klumpp <mak@debian.org>  Tue, 20 Feb 2024 21:26:24 +0100

laniakea-spark (0.1.0-1) experimental; urgency=medium

  * Initial release.

 -- Matthias Klumpp <mak@debian.org>  Sun, 14 Jan 2024 22:54:22 +0100
