=== debian/control ===
Source: laniakea-spark
Section: devel
Priority: optional
Maintainer: Matthias Klumpp <mak@debian.org>
Build-Depends: debhelper-compat (= 13),
               debspawn,
               dh-python,
               dput-ng,
               gnupg,
               pybuild-plugin-pyproject,
               python3-all,
               python3-debian,
               python3-firehose,
               python3-pkgconfig,
               python3-setuptools,
               python3-zmq,
               systemd-dev
Standards-Version: 4.6.2
Homepage: https://github.com/lkhq/laniakea-spark
Vcs-Git: https://salsa.debian.org/laniakea-team/laniakea-spark.git
Vcs-Browser: https://salsa.debian.org/laniakea-team/laniakea-spark
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: laniakea-spark
Architecture: all
Depends: debspawn,
         dput-ng,
         gnupg,
         ${misc:Depends},
         ${python3:Depends}
Description: Laniakea build and QA job runner daemon
 Spark is the generic job runner and package build executor for the Laniakea
 project. Laniakea is an integrated solution to manage the package archive
 of a Debian derivative.
 .
 The Spark daemon is able to perform a variety of tasks on dedicated builder
 machines, like building packages, ISO images or performing longer QA tasks.
 Spark instances auto-register with the system (via Lighthouse), if they
 are provided with the right credentials.
 .
 The daemon in this package will not perform any tasks unless it is manually
 configured and provided with information about a Laniakea master server and
 the necessary craptographic keys to communicate with it.
