=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=spark
export PYBUILD_SYSTEM=distutils

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	python3 $(CURDIR)/install-sysdata.py \
		--prefix=/usr \
		--root=$(CURDIR)/debian/laniakea-spark
