=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/laniakea-spark-$1\.tar\.gz/ \
    https://github.com/lkhq/laniakea-spark/tags .*/v?(\d\S*)\.tar\.gz
